
select snumb, rubricid, nlevel, hostrubricid, rubricstr
from   "G:\CIR_THES\RUBRICS\YAGO\PERSPEKTIVA\rubrics.db"
where  nlevel=0
union
select snumb, rubricid, nlevel,hostrubricid, '   '||rubricstr
from   "G:\CIR_THES\RUBRICS\YAGO\PERSPEKTIVA\rubrics.db"
where  nlevel=1
union
select snumb, rubricid, nlevel,hostrubricid, '   '||'   '||rubricstr
from   "G:\CIR_THES\RUBRICS\YAGO\PERSPEKTIVA\rubrics.db"
where  nlevel=2
union
select snumb, rubricid, nlevel,hostrubricid, '   '||'   '||'   '||rubricstr
from   "G:\CIR_THES\RUBRICS\YAGO\PERSPEKTIVA\rubrics.db"
where  nlevel=3
union
select snumb, rubricid, nlevel,hostrubricid, '   '||'   '||'   '||'   '||rubricstr
from   "G:\CIR_THES\RUBRICS\YAGO\PERSPEKTIVA\rubrics.db"
where  nlevel=4
union
select snumb, rubricid, nlevel,hostrubricid, '   '||'   '||'   '||'   '||'   '||rubricstr
from   "G:\CIR_THES\RUBRICS\YAGO\PERSPEKTIVA\rubrics.db"
where  nlevel=5
order by snumb

